<?php
// Required settings
$nName = _("Search Results");
$nDescription = _("Displays search results posted from the search form.");
$nPageTypeLimit = "Search"; // Content, Homepage, Search
$nTemplateFile = "search_results.html";

addField( "text" , _("Search Results Title") , _("(max. 200 characters)") , "" , "width:524px;" );
?>